body {
  background-color: rgb(250,250,250);
	font-family: "Arial", "Helvetica","Times New Roman", "Times", sans-serif;
	font-size: 13px;
	border: 0;
	padding: 5px;
	margin: 0;
}

#copyrightgraphic  {
  background-color: #a7d6d5;
  border-bottom: 6px double #00b1ae;
	text-align:center;
	padding: 2px;
	margin-top: 0;
}

#spacer {
  background-color: transparent;
	float: left;
	width: 10em;
	height: 100%;
	border: 0;
	display: inline;
}

#spacer p { display: none; }

#nav {
  background-color: #ebf4f3;
	border: 2px solid #00b1ae;
	padding-top:10px;
  padding-bottom:0;
	width:12em;
	height:20em;
	position: absolute;
	left:.7em;
	z-index:3;
	padding-right:.7em;
	padding-left: 0;
	margin-left: 0;
	margin-top: 6px;
}

#nav li {
  list-style-type:none;
	margin-left: 0;
	font-weight: bold;
	line-height:1.25em;
	margin-bottom:0.5em;
	background-color: #ffffff;
	border-left: 5px solid #00b1ae;
	text-align: left;
	padding-left: .4em;
}

#nav li.right {
  text-align: right;
  border: 0;
	list-style-type: disc;
	list-style-position: inline;
}

#nav a { text-decoration: none; }

#nav a:link { color: #00ad63; }
#nav a:visited { color: #006d68; }
#nav a:focus { color: #5c3e90; }
#nav a:hover {
  color: rgb(250,250,250);
  background-color: #00a9a4;
}
#nav a:active { color: #5c3e90; }

a:hover.current { color:white; }

#mainstuff {
	z-index:1;
	padding:1em 1.5em 0em 14em;
	border-left: 0
	width: 100%
	height: 100%
	display: inline;
}

#mainstuff a:link { color: #00ad63; }
#mainstuff a:visited { color: #006d68; }
#mainstuff a:focus { color: #5c3e90; }
#mainstuff a:hover { color: #006d68; }
#mainstuff a:active { color: #5c3e90; }
#mainstuff a name { color: #006d68; }

#mainstuff h2, h3 {
  color: #006d68;
	margin-top: 22px;
	margin-bottom: 8px;
}

#mainstuff p { margin-top: 3px; }

#mainstuff p.question {color: #005e5a;
	line-height: 1.1em;
	font-weight: bold;
	margin-bottom: 0;
}

#mainstuff p.top {color:#005e5a;
	text-align: right;
}

#mainstuff p.box {margin: 20px;
	text-align: center;
}

#mainstuff p.box a {border: 5px double #00b1ae;
	padding: 5px;
	font-size: large;
	background-color: #ebf4f3;
}

#mainstuff p.box a:link { color: #000000; }
#mainstuff p.box a:visited { color: #000000; }
#mainstuff p.box a:focus { color: #000000; }
#mainstuff p.box a:hover {
  color: rgb(250,250,250);
  background-color: #a7d6d5;
}
#mainstuff p.box a:active { color: #5c3e90; }
#mainstuff p.box a:hover.current { color: white; }

#mainstuff li { list-style-type: square; }
#mainstuff ol li { list-style-type: decimal; }

#toc a:link {color:#00ad63;}
#toc a:visited {color:#006d68;}
#toc a:focus {color:#5c3e90;}
#toc a:hover {color: #5c3e90;}
#toc a:active {color:#5c3e90;}

#toc p.question {
  color: #005e5a;
	line-height: 1.1em;
	font-weight: normal;
	margin: 4px;
}

#toc h3 {
  margin-top: 22px;
	margin-bottom: 8px;
}

#botnav p{
  font-size: 0.85em;
	text-align: center;
	word-spacing: 0.5em;
	letter-spacing: .1em;
	line-height:1.1em;
	margin: 3px;
	padding: 0;
}

#botnav a:link { color: #00ad63; }
#botnav a:visited { color: #006d68; }
#botnav a:focus { color: #5c3e90; }
#botnav a:hover {
  color: rgb(250,250,250);
  background-color: #00a9a4;
}
#botnav a:active { color: #5c3e90; }

p.hr {
  color: #ffffff;
	border-bottom: 2px solid #00b1ae;
}
